# Segger RTT
CONFIG_USE_SEGGER_RTT=n
CONFIG_RTT_CONSOLE=n
CONFIG_LOG_BACKEND_RTT=n
CONFIG_LOG_BACKEND_UART=n

# Enable below for modem trace from UART3
#CONFIG_UART_3_NRF_HW_ASYNC_TIMER=2
#CONFIG_UART_3_NRF_HW_ASYNC=y
CONFIG_NRF_MODEM_LIB_TRACE=y
CONFIG_NRF_MODEM_LIB_TRACE_BACKEND_UART=y
CONFIG_UART_ASYNC_API=y
CONFIG_SERIAL=y